.menuitem { width:170; border: solid 1px #9cacc5; height:30; margin:0 2 2 2;
}
.um { margin-left:5px; cursor:pointer
}
.ums { margin-left:5px;
}
td {
    font-size: 12px; color: #4c4c4c; font-family: tahoma
}
td.bot {
    vertical-align: bottom; text-align: right
}
a {
    color: #2c2c2c; text-decoration: none
}
a.1 {
    color: #8f8f59; text-decoration: underline
}
a.2 {
    color: #9c9c9c; text-decoration: none
}
a.m1 {
    color: #2c2c2c; text-decoration: none
}
a.left_bar {
    color: #000000; text-decoration: none; top:7;
}
a.e0 {
    color: #e07a00; text-decoration: none;  font-weight: bold;
}
.theader1 {
    font-weight: bold; font-size: 14px; color: #4c4c4c; font-family: tahoma
}

.grayblock { background:#F3F3F3; padding-left:14;}
.whiteblock { padding-left:14; }
.theader2 { font-weight: bold; width:100%; font-size: 14px; font-family: tahoma
}

#authors tr td img {border: solid 1px; margin:20 0 5 0px;}

.archive { float:right; font-size: 12px; top:-20; font-weight:bold; width: 115px; background:#e4e9ef; border: solid 1px; border-color:#ababcb; padding:2 5 3 5; font-family: tahoma; text-align:center;}
#menu ul {list-style: none; width: 110px;}
#menu ul li { position:relative; padding:2 5 4 5; background:#e4e9ef; border: solid 1px; border-color:#ababcb; text-align:center; font-weight:bold; cursor: pointer;}
#menu ul li ul {position:absolute; top:21; left:-41; width: 110px;}
#menu ul li ul li { position:relative; padding:2 5 3 5; background:#e4e9ef; border: solid 1px; border-color:#ababcb; text-align:center; font-weight:bold;}
#menu ul li ul li A {text-decoration:none; font-size:12px; font-family:Arial, Verdana, Helvetica, sans-serif;}
#menu ul li ul li :hover ul {display:block;}
#menu ul li ul li.over ul {display:block;}
#menu ul li ul li ul {position:absolute; left:-191; top:-1; width: 150px; display:none;}
#menu ul li ul li ul li { position:relative; padding:2 5 3 5; background:#e4e9ef; border: solid 1px; border-color:#ababcb; text-align:center; color:#b4b9bf;  font-weight:bold; }
#menu ul li ul li ul li A {text-decoration:none; font-size:12px; font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:bold;}


.control {  margin-left: 14px; padding:10 0 10 0;
}

.pheader { width: 458px; font-weight: bold; font-size: 14px; color: #3b4b5b; padding:14 0 3 0; font-family: tahoma; text-align:left;
}


.t11 {
    font-size: 11px; font-style: normal; font-family: tahoma
}

.style1 {
    font-weight: bold; font-size: 10px; color: #757575
}

.style2 {
    font-weight: bold; color: #5a5a26
}

.dcontent {
    clear: left; margin-top: 10px; margin-left: 14px
}

.dcontent2 {
    clear: left; margin-top: 10px; margin-left: 24px
}